@charset "UTF-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	background: url(../../assets/images/common/header-bg.png) top center repeat-x;
	font: 0.8125em/1.4 Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #242424;
	}

#header {
	height: 170px;
	width: 960px;
	margin: 0px auto;
	overflow: hidden;
	}
	#header-left {
		width: 560px;
		float: left;
		}
		#logo {
			margin: 30px 0 0 10px;
			}
			#logo a, #logo img {border: none}
		
	#header-right {
		width: 400px;
		float: right;
		}
		#slogan {
			text-align: right;
			margin: 49px 0 0 0;
			height: 80px;
		}
		#top-nav {
			height: 43px;
			float: right;
			width: 345px;
			 }
			 
			 #search a {
				display: block;
				height: 43px;
				width: 80px;
				border: none;
				float: left;
				margin-right: 10px;
				}
				#search span {display: none}
				#search a.normal {
					background: url("../../assets/images/common/top-nav.png") no-repeat scroll 0 0 transparent;
				}
				#search a.normal:hover {
					background: url("../../assets/images/common/top-nav.png") no-repeat scroll 0 -43px transparent;
				}
				#search a.active {
					background: url("../../assets/images/common/top-nav.png") no-repeat scroll 0 -86px transparent;
				}
			 #faq a {
				display: block;
				height: 43px;
				width: 251px;
				border: none;
				float: right;
				}
				#faq a.normal {
					background: url("../../assets/images/common/top-nav.png") no-repeat scroll -80px 0 transparent;
				}
				#faq a.active {
					background: url("../../assets/images/common/top-nav.png") no-repeat scroll -80px -86px transparent;
				}
				#faq a.normal:hover {
					background: url("../../assets/images/common/top-nav.png") no-repeat scroll -80px -43px transparent;
				}
				#faq span {display: none}
				
			#top-nav span {margin: 15px 15px 0;}

#content {
	width: 960px;
	margin: 20px auto;
	}
	#content ul
		{
		margin-left: 0;
		padding-left: 0;
		list-style: none;
		}
		
		#content ul li
		{
		padding-left: 20px;
		background-image: url(../../assets/images/common/li.png);
		background-repeat: no-repeat;
		background-position: 7px 6px;
		margin-bottom: 10px;
		}
	#intro {margin: 0 0 40px 0;}
	#left {
		float: left;
		width: 235px;
		text-align: right;
		}
		#step-1 {
			background: url("../../assets/images/common/step-1.png") no-repeat scroll 0 0 transparent;
    		display: block;
    		height: 74px;
    		width: 155px;
			float: right;
			margin-bottom: 10px;
			}
			#step-1 a, #step-1 .active {
				display: block;
				height: 74px;
				width: 155px;
				float: right;
			}
			#step-1 a:hover, #step-1 .active {background: url("../../assets/images/common/step-1.png") no-repeat scroll 0 -74px transparent;}
			#step-1 span {display: none}
		#step-2 {
			background: url("../../assets/images/common/step-2.png") no-repeat scroll 0 0 transparent;
    		display: block;
    		height: 74px;
    		width: 155px;
			float: right;
			margin-bottom: 10px;
			}
			#step-2 a, #step-2 .active {
				display: block;
				height: 74px;
				width: 155px;
				float: right;
			}
			#step-2 a:hover, #step-2 .active {background: url("../../assets/images/common/step-2.png") no-repeat scroll 0 -74px transparent;}
			#step-2 span {display: none}
		#step-3 {
			background: url("../../assets/images/common/step-3.png") no-repeat scroll 0 0 transparent;
    		display: block;
    		height: 74px;
    		width: 155px;
			float: right;
			margin-bottom: 10px;
			}
			#step-3 a, #step-3 .active {
				display: block;
				height: 74px;
				width: 155px;
				float: right;
			}
			#step-3 a:hover, #step-3 .active {background: url("../../assets/images/common/step-3.png") no-repeat scroll 0 -74px transparent;}
			#step-3 span {display: none}
		#step-4 {
			background: url("../../assets/images/common/step-4.png") no-repeat scroll 0 0 transparent;
    		display: block;
    		height: 74px;
    		width: 155px;
			float: right;
			margin-bottom: 10px;
			}
			#step-4 a, #step-4 .active {
				display: block;
				height: 74px;
				width: 155px;
				float: right;
			}
			#step-4 a:hover, #step-4 .active {background: url("../../assets/images/common/step-4.png") no-repeat scroll 0 -74px transparent;}
			#step-4 span {display: none}
	#main {
		border-left: 6px solid #920000;
		float: left;
		min-height: 400px;
		padding-left: 25px;
		width: 690px;
		}
		#info {
			background: #fff url(../../assets/images/common/blue_box_gradient.png) bottom center repeat-x;
			border: 1px solid #d3e1e7;
			line-height: normal;
			margin-bottom: 10px;
			width: 100%;
			}
			#info .padding {padding: 15px;}
		
		.note {
			background: #f1f0e9 url("../../assets/images/common/note.png") 17px 8px no-repeat;
			margin-bottom: 10px;
			width: 100%;
			}
			.note p {margin: 0; padding: 0}
			.note .padding {padding: 10px 15px 10px 55px;}
		.email {
			background: #f1f0e9 url("../../assets/images/common/email.png") 14px 8px no-repeat;
			}
		#agree {
			background: #f1f0e9;
			margin: 20px 0;
			width: 100%;
			}
			#message #agree {background: none;}
			#agree .padding {padding: 15px 90px;}
			#agree h4 {text-align: center;}
			#agree label {padding: 0 5px; line-height: 35px;}
			#agree label span {color: #a60000; font-size: 21px; font-family: 'Rokkitt', arial, serif; font-weight: normal}
		
		.required {color: #920000;font-weight: bold; font-size: 15px;}
		
		input[type=text] {border: 1px solid #9c9c9c; background: #fff url('../../assets/images/common/input-bg.png') repeat-x center top; 
font-size: 15px;color: #514f4b; padding-left: 5px; font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    margin-bottom: 0px;
}
		
		.legal {font-size: 13px; font-style: italic}
		
		#action {
			float: right;
			height: 47px;
			}
			
/* SUBMIT BUTTONS */

			.continue {
				display: block;
				height: 47px;
				width: 144px;
				border: none;
				float: left;
				margin-right: 10px;
				}
				.continue .active {
					background: url("../../assets/images/common/continue_btn.png") no-repeat scroll 0 -47px transparent;
					cursor: pointer;
				}
				.continue .active:hover {
					background: url("../../assets/images/common/continue_btn.png") no-repeat scroll 0 -94px transparent;
				}
				.continue .disabled {
					background: url("../../assets/images/common/continue_btn.png") no-repeat scroll 0 0 transparent;
					cursor: not-allowed;
				}
					
			.cancel {
					display: block;
					height: 47px;
					width: 121px;
					border: none;
					float: right;
				}
				.cancel .active {
					background: url("../../assets/images/common/cancel_btn.png") no-repeat scroll 0 -47px transparent;
					cursor: pointer;
				}
				.cancel .active:hover {
					background: url("../../assets/images/common/cancel_btn.png") no-repeat scroll 0 -94px transparent;
				}
				.cancel .disabled {
					background: url("../../assets/images/common/cancel_btn.png") no-repeat scroll 0 0 transparent;
					cursor: not-allowed;
					}
			
			.searchbtn {
					display: block;
					height: 47px;
					width: 121px;
					border: none;
					float: left;
				}
				.searchbtn .active {
					background: url("../../assets/images/common/search_btn.png") no-repeat scroll 0 -47px transparent;
					cursor: pointer;
				}
				.searchbtn .active:hover {
					background: url("../../assets/images/common/search_btn.png") no-repeat scroll 0 -94px transparent;
				}
				.searchbtn .disabled {
					background: url("../../assets/images/common/search_btn.png") no-repeat scroll 0 0 transparent;
					cursor: not-allowed;
					}
				
			.clearbtn {
					display: block;
					height: 47px;
					width: 111px;
					border: none;
					float: left;
				}
				.clearbtn .active {
					background: url("../../assets/images/common/clear_btn.png") no-repeat scroll 0 -47px transparent;
					cursor: pointer;
				}
				.clearbtn .active:hover {
					background: url("../../assets/images/common/clear_btn.png") no-repeat scroll 0 -94px transparent;
				}
				.clearbtn .disabled {
					background: url("../../assets/images/common/clear_btn.png") no-repeat scroll 0 0 transparent;
					cursor: not-allowed;
					}
					
				.returnbtn {
					display: block;
					height: 47px;
					width: 121px;
					border: none;
					float: right;
				}
				.returnbtn .active {
					background: url("../../assets/images/common/return_btn.png") no-repeat scroll 0 -47px transparent;
					cursor: pointer;
				}
				.returnbtn .active:hover {
					background: url("../../assets/images/common/return_btn.png") no-repeat scroll 0 -94px transparent;
				}
				.returnbtn .disabled {
					background: url("../../assets/images/common/return_btn.png") no-repeat scroll 0 0 transparent;
					cursor: not-allowed;
					}
				
				.espaldabtn {
					display: block;
					height: 47px;
					width: 121px;
					border: none;
					float: right;
				}
				.espaldabtn .active {
					background: url("../../assets/images/common/espalda_btn.png") no-repeat scroll 0 -47px transparent;
					cursor: pointer;
				}
				.espaldabtn .active:hover {
					background: url("../../assets/images/common/espalda_btn.png") no-repeat scroll 0 -94px transparent;
				}
				.espaldabtn .disabled {
					background: url("../../assets/images/common/espalda_btn.png") no-repeat scroll 0 0 transparent;
					cursor: not-allowed;
					}
				
				.notifymebtn {
					display: block;
					height: 47px;
					width: 154px;
					border: none;
					float: left;
					margin-right: 10px;
				}
				.notifymebtn .active {
					background: url("../../assets/images/common/notifyme_btn.png") no-repeat scroll 0 -47px transparent;
					cursor: pointer;
				}
				.notifymebtn .active:hover {
					background: url("../../assets/images/common/notifyme_btn.png") no-repeat scroll 0 -94px transparent;
				}
				.notifymebtn .disabled {
					background: url("../../assets/images/common/notifyme_btn.png") no-repeat scroll 0 0 transparent;
					cursor: not-allowed;
					}
				
				.nothanksbtn {
					display: block;
					height: 47px;
					width: 154px;
					border: none;
					float: left;
				}
				.nothanksbtn .active {
					background: url("../../assets/images/common/nothanks_btn.png") no-repeat scroll 0 -47px transparent;
					cursor: pointer;
				}
				.nothanksbtn .active:hover {
					background: url("../../assets/images/common/nothanks_btn.png") no-repeat scroll 0 -94px transparent;
				}
				.nothanksbtn .disabled {
					background: url("../../assets/images/common/nothanks_btn.png") no-repeat scroll 0 0 transparent;
					cursor: not-allowed;
					}
					
				
				
				.print {
				display: block;
				height: 47px;
				width: 211px;
				border: none;
				float: left;
				margin-right: 10px;
				}
				.print .active {
					background: url("../../assets/images/common/print_btn.png") no-repeat scroll 0 -47px transparent;
					cursor: pointer;
				}
				.print .active:hover {
					background: url("../../assets/images/common/print_btn.png") no-repeat scroll 0 -94px transparent;
				}
				.print .disabled {
					background: url("../../assets/images/common/print_btn.png") no-repeat scroll 0 0 transparent;
					cursor: not-allowed;
				}
				
				
				.close {
				display: block;
				height: 47px;
				width: 211px;
				border: none;
				float: left;
				margin-right: 10px;
				}
				.close .active {
					background: url("../../assets/images/common/close_btn.png") no-repeat scroll 0 -47px transparent;
					cursor: pointer;
				}
				.close .active:hover {
					background: url("../../assets/images/common/close_btn.png") no-repeat scroll 0 -94px transparent;
				}
				.close .disabled {
					background: url("../../assets/images/common/close_btn.png") no-repeat scroll 0 0 transparent;
					cursor: not-allowed;
				}
				
				.makepaymentbtn {
					display: block;
					height: 47px;
					width: 210px;
					border: none;
					float: left;
					margin-right: 10px;
				}
				.makepaymentbtn .active {
					background: url("../../assets/images/common/makepayment_btn.png") no-repeat scroll 0 -47px transparent;
					cursor: pointer;
				}
				.makepaymentbtn .active:hover {
					background: url("../../assets/images/common/makepayment_btn.png") no-repeat scroll 0 -94px transparent;
				}
				.makepaymentbtn .disabled {
					background: url("../../assets/images/common/makepayment_btn.png") no-repeat scroll 0 0 transparent;
					cursor: not-allowed;
					}
					
				.retrypaymentbtn {
					display: block;
					height: 47px;
					width: 204px;
					border: none;
					float: left;
					margin-right: 10px;
				}
				.retrypaymentbtn .active {
					background: url("../../assets/images/common/retrypayment_btn.png") no-repeat scroll 0 -47px transparent;
					cursor: pointer;
				}
				.retrypaymentbtn .active:hover {
					background: url("../../assets/images/common/retrypayment_btn.png") no-repeat scroll 0 -94px transparent;
				}
				.retrypaymentbtn .disabled {
					background: url("../../assets/images/common/retrypayment_btn.png") no-repeat scroll 0 0 transparent;
					cursor: not-allowed;
					}
					
				.resendbtn {
					display: block;
					height: 47px;
					width: 120px;
					border: none;
					float: left;
					margin-right: 10px;
				}
				.resendbtn .active {
					background: url("../../assets/images/common/resend_btn.png") no-repeat scroll 0 -47px transparent;
					cursor: pointer;
				}
				.resendbtn .active:hover {
					background: url("../../assets/images/common/resend_btn.png") no-repeat scroll 0 -94px transparent;
				}
				.resendbtn .disabled {
					background: url("../../assets/images/common/resend_btn.png") no-repeat scroll 0 0 transparent;
					cursor: not-allowed;
					}
				.sendbtn {
					display: block;
					height: 47px;
					width: 101px;
					border: none;
					float: left;
					margin-right: 10px;
				}
				.sendbtn .active {
					background: url("../../assets/images/common/send_btn.png") no-repeat scroll 0 -47px transparent;
					cursor: pointer;
				}
				.sendbtn .active:hover {
					background: url("../../assets/images/common/send_btn.png") no-repeat scroll 0 -94px transparent;
				}
				.sendbtn .disabled {
					background: url("../../assets/images/common/send_btn.png") no-repeat scroll 0 0 transparent;
					cursor: not-allowed;
					}
					
				.morebtn {
					display: block;
					height: 47px;
					width: 106px;
					border: none;
					float: left;
					margin-right: 10px;
				}
				.morebtn .active {
					background: url("../../assets/images/common/more_btn.png") no-repeat scroll 0 -47px transparent;
					cursor: pointer;
				}
				.morebtn .active:hover {
					background: url("../../assets/images/common/more_btn.png") no-repeat scroll 0 -94px transparent;
				}
				.morebtn .disabled {
					background: url("../../assets/images/common/more_btn.png") no-repeat scroll 0 0 transparent;
					cursor: not-allowed;
					}
					
				.searchagainbtn {
					display: block;
					height: 47px;
					width: 187px;
					border: none;
					float: left;
					margin-right: 10px;
				}
				.searchagainbtn .active {
					background: url("../../assets/images/common/searchagain_btn.png") no-repeat scroll 0 -47px transparent;
					cursor: pointer;
				}
				.searchagainbtn .active:hover {
					background: url("../../assets/images/common/searchagain_btn.png") no-repeat scroll 0 -94px transparent;
				}
				.searchagainbtn .disabled {
					background: url("../../assets/images/common/searchagain_btn.png") no-repeat scroll 0 0 transparent;
					cursor: not-allowed;
					}
					
				.homebtn {
					display: block;
					height: 47px;
					width: 110px;
					border: none;
					float: left;
					margin-right: 10px;
				}
				.homebtn .active {
					background: url("../../assets/images/common/home_btn.png") no-repeat scroll 0 -47px transparent;
					cursor: pointer;
				}
				.homebtn .active:hover {
					background: url("../../assets/images/common/home_btn.png") no-repeat scroll 0 -94px transparent;
				}
				.homebtn .disabled {
					background: url("../../assets/images/common/home_btn.png") no-repeat scroll 0 0 transparent;
					cursor: not-allowed;
					}
					
				.acceptbtn {
					display: block;
					height: 47px;
					width: 121px;
					border: none;
					float: left;
					margin-right: 10px;
				}
				.acceptbtn .active {
					background: url("../../assets/images/common/accept_btn.png") no-repeat scroll 0 -47px transparent;
					cursor: pointer;
				}
				.acceptbtn .active:hover {
					background: url("../../assets/images/common/accept_btn.png") no-repeat scroll 0 -94px transparent;
				}
				.acceptbtn .disabled {
					background: url("../../assets/images/common/accept_btn.png") no-repeat scroll 0 0 transparent;
					cursor: not-allowed;
				}
				
				.declinebtn {
					display: block;
					height: 47px;
					width: 130px;
					border: none;
					float: left;
					margin-right: 10px;
				}
				.declinebtn .active {
					background: url("../../assets/images/common/decline_btn.png") no-repeat scroll 0 -47px transparent;
					cursor: pointer;
				}
				.declinebtn .active:hover {
					background: url("../../assets/images/common/decline_btn.png") no-repeat scroll 0 -94px transparent;
				}
				.declinebtn .disabled {
					background: url("../../assets/images/common/decline_btn.png") no-repeat scroll 0 0 transparent;
					cursor: not-allowed;
				}
			

table.blue {border: 1px solid #b2b0a1;}
	table.blue .heading th {background: #0f597b; color: #fff; font-size: 22px; font-family: 'Rokkitt', arial, serif; font-weight: normal;}
	table tr.alt {background: #f1f0e9}

#footer {border-top: 12px #0e2c3a solid; margin-top: 60px; clear: both;}
	.footer {width: 960px; margin: 0px auto; padding: 20px 0;}
	#footer #logos {width: 50%; float: left;}
	#footer #logos #individuallogo {float: left; padding-right: 10px; }
	#footer #copyright {width: 50%; float: right; text-align: right; font-size: 12px; margin: 20px 0; color: #242424}
	#footer #copyright a {color: #242424; text-decoration: none;}
	#footer #copyright a:hover {text-decoration: underline; color: #000}
	
	
	#message {width: 100%; border: 1px solid #b2b0a1; padding: 0; margin: 0 0 20px;}
		#message .titlebar {height: 40px; font-size: 22px; font-family: 'Rokkitt', arial, serif; font-weight: normal; color: #fff}
			#message .titlebar div {padding: 2px 0 0 45px;}
		#message .error {background: #920000 url("../../assets/images/common/error.png") 8px 6px no-repeat;}
		#message .get-notified {background: #0f597b url("../../assets/images/common/email.png") 8px 10px no-repeat;}
		#message .plain {background: #0f597b;}
		#message .plain div {padding: 2px 0 0 15px;}
		#message .content {padding: 5px 25px; }
	
a {color: #0f597b;}
h1 {color: #a60000; font-size: 29px; font-family: 'Rokkitt', arial, serif; font-weight: normal}
h2 {color: #0f597b; font-size: 24px; font-family: 'Rokkitt', arial, serif; font-weight: normal; margin: 0; border-bottom: 3px solid #e6e5de; padding-top: 10px;}
	#main h2 {border: none; font-size: 28px; padding: 0 0 10px;}
h3 {color: #8c8978; font-size: 22px; font-family: 'Rokkitt', arial, serif; font-weight: normal; line-height: normal; margin: 5px 0 20px;}
h4 {color: #920000; font-size: 21px; font-family: 'Rokkitt', arial, serif; font-weight: normal; line-height: normal; margin: 0 0 10px}
.casenumber {color: #0f597b; font-size: 25px; font-family: 'Rokkitt', arial, serif; font-weight: normal}
.paymentamountlabel {color: #0f597b; font-size: 24px; font-family: 'Rokkitt', arial, serif; font-weight: bold}
.paymentamount {color: #920000; font-size: 24px; font-family: 'Rokkitt', arial, serif; font-weight: bold}

.clear {clear: both}
.redfont {color: Red}
.noborder { border: 0 }